@charset "UTF-8";

body {
    background-color: antiquewhite;
}

.navbar{
	space:10px;
	padding:10px;
}


ul{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow :hidden;
	background-color:#333;
	width:99%;
}
li{
	float:left;
}

li .hlink{
	color: white;
  	text-align: center;
  	padding: 14px 16px;
  	background-color: #333;
  	border-color: #333;
}


li .hlink:hover {
  background-color: #ffadff;
  color:#111;
}

table {
    width: 100%;
    text-align: center;
}

.TableHeader {
    background: aliceblue;
}

.TableRowOdd,
.TableRowEven {
    text-align: center;
}

.TableRowOdd {
    background-color: red;
}

.TableRowEven {
    background-color: blue;
}

.TablePublication {
    width: 100%;
}

.TableUtilisateur {
    width: 100%;
}
